.bk_banner {
  position: relative;
  width: auto;
  height: 446px;
  margin: 0 auto;
  overflow: hidden;
}

.bk_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.bk_banner .hero-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}

.btn-consult {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: skyblue;
  width: 100px;
  height: 30px;
  border-radius: 10px;
  margin: 10px;
}

/*  banner end */

.application-cases {
  text-align: center;
  padding: 50px 0;
}

.cases-title {
  margin-bottom: 30px;
}

.video-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-item {
  margin: 0 20px;
}

.view-introduce1,
.view-introduce2 {
  width: 355px;
}

/* end  application-cases */

.service_features {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
  height: 500px;
  width: 100%;
}


/* 申请时间线 */
.sqsjx {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 383px;
}

.sqsjx h2 {
  margin: 0;
  margin-bottom: 50px;
}

.sqsjx img {
  max-width: 100%;
  height: auto;
}


/* end */

/* 申请流程 */
.sqlc {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* border: 1px solid #ccc; */
  height: 1000px;
}

.sqlc h2 {
  margin: 0;
  margin-bottom: 50px;
}

.sqlc img {
  max-width: 100%;
  height: auto;
}

/* 申请套餐样式 */
.application-packages {
  text-align: center;
  padding: 50px 0;
}

.application-packages h2 {
  font-size: 25px;
  margin-bottom: 30px;
}

.package-item {
  background-color: #f9f9f9;
  border-radius: 10px;
  padding: 20px;
  display: inline-block;
  width: 300px;
  margin: 0 15px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.package-item h3 {
  margin-bottom: 15px;
}

.package-btn {
  display: inline-block;
  padding: 8px 16px;
  background-color: #503379;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  margin-top: 15px;
}